## /inc/caldav-POST.php

Description

CalDAV Server - handle PUT method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd - http://www.morphoss.com/
- license: GNU GPL v2

Includes
include_once ("RRule.php") (line 15)
require_once ("XMLDocument.php") (line 13)
require_once ("iCalendar.php") (line 14)
Functions
handle_cancel_request (line 198)
void handle_cancel_request ( $ic)

- $ic

handle_freebusy_request (line 33)
void handle_freebusy_request ( $ic)

- $ic

Documentation generated on Thu, 25 Feb 2010 11:39:18 +1300 by phpDocumentor 1.3.2